<?php

namespace Digtective\Base;

class SettingsLinks{
    function register(){
        add_filter("plugin_action_links_" . DIGTECTIVE, [$this, "settings_link"]);
    }

    public function settings_link($links){
        $settings_link = "<a href=\"admin.php?page=digtective-plugin\">Settings</a>";
        array_push($links, $settings_link);

        return $links;
    }
}
